Sailclear-2022 - Bug #2462

RCS - Inbound> Search by notification id> Not able to create inbound for any country. Getting error
on Review Tab

05/31/2022 05:24 PM - priyanka Sharma

Status: Closed Start date: 05/31/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Create Inbound for Cruise arrival notification > On Review tab it shows Error in Vessel Form . Check notification id 38241
RCS login -Priyanka/123456

clipboard-202205311728-8pdkopryg

History

#1 - 05/31/2022 05:29 PM - priyanka Sharma

- Subject changed from RCS - Inbound> Search by notification id> Create Inbound for Cruise arrival notification > On Review tab it shows Error in
Vessel Form . Check notification id 38241 to RCS - Inbound> Search by notification id> Not able to create inbound for belize country. Getting error

- Description updated

- Priority changed from Normal to High

#2 - 05/31/2022 05:30 PM - priyanka Sharma
- Description updated

#3 - 05/31/2022 05:36 PM - priyanka Sharma
- File clipboard-202205311736-dpulp.png added

- Subject changed from RCS - Inbound> Search by notification id> Not able to create inbound for belize country. Getting error to RCS - Inbound>
Search by notification id> Not able to create inbound for any country. Getting error on Review Tab

- Description updated

#4 - 05/31/2022 05:55 PM - priyanka Sharma

- Priority changed from High to Immediate

#5 - 06/01/2022 04:35 PM - satyam vishwakarma

- Status changed from New to In Progress

#6 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#7 - 06/02/2022 05:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
